🚀 go-pugleaf

RetroBBS NetNews Server

Inspired by RockSolid Light RIP Retro Guy

Article View: pl.comp.lang.java
Article #758

Re: Poczta w Javie

#758
From: Michal Mosiewicz
Date: Mon, 21 Jul 1997 18:03
28 lines
1467 bytes
Radoslaw Poplawski wrote:
> 
> On Fri, 18 Jul 1997 15:58:43 GMT, radekp@usa.net (Radoslaw Poplawski) wrote:
> 
> >Witam,
> >
> >czy istnieja jakies przykladowe zrodla programow obslugujacych POP lub,
> >jeszcze lepiej, gotowe przyklady? Czy to w ogole mozliwe?

Pop się raczej nietrudno obsługuje. Najpierw łączysz się z serwerem,
wysyłasz 

user nazwa-usera
pass hasło
list   #zeby dostac listę wszystkich listów

A pozniej chyba 'get', żeby coś sciągnąć i 'del', żeby skasować.

Ewentualnie więcej informacji znajdziesz w:

RFC937, RFC1081, RFC1176, RFC 1225, RFC 1460, RFC 1725, RFC1939.

Michał

-- 
********     MEMBER OF THE INTERNATIONAL PROGRAMMERS GUILD    ********
WWW: http://www.lodz.pdi.net/~mimo  tel: Int. Acc. Code + 48 42 148340
add: Michal Mosiewicz  *  Bugaj 66 m.54 *  95-200 Pabianice  *  POLAND
Technical Details
Message-ID: <33D3A465.42982F81@lodz.pdi.net>
Path: mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!pingwin.icm.edu.pl!agh.edu.pl!ict.pwr.wroc.pl!news.icm.edu.pl!localhost!nobody
References: <33d0918b.1737445@news.tpnet.pl> <33d28792.156800@news.tpnet.pl>

Show Full Headers
Complete Article Headers
Path: mbox-mo1.pugleaf.net!news-archive.icm.edu.pl!pingwin.icm.edu.pl!agh.edu.pl!ict.pwr.wroc.pl!news.icm.edu.pl!localhost!nobody
From: Michal Mosiewicz <mimo@lodz.pdi.net>
Newsgroups: pl.comp.lang.java
Subject: Re: Poczta w Javie
Date: Mon, 21 Jul 1997 20:03:17 +0200
Organization: Just me at home
Lines: 28
Message-ID: <33D3A465.42982F81@lodz.pdi.net>
References: <33d0918b.1737445@news.tpnet.pl> <33d28792.156800@news.tpnet.pl>
NNTP-Posting-Host: mimo.lodz.pdi.net
Mime-Version: 1.0
X-Mailer: Mozilla 3.01 (X11; U; Linux 2.0.30 i586)
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit